# Generated by Django 2.0 on 2017-12-31 15:42

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0010_auto_20171231_1624'),
    ]

    operations = [
        migrations.AlterField(
            model_name='studentprofile',
            name='department',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='students', to='api.StudyDepartment', verbose_name='département'),
        ),
        migrations.AlterField(
            model_name='studentprofile',
            name='school',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='students', to='api.StudySchool', verbose_name='école'),
        ),
        migrations.AlterField(
            model_name='studentprofile',
            name='student_number',
            field=models.CharField(blank=True, max_length=20, unique=True, verbose_name='numéro'),
        ),
        migrations.AlterField(
            model_name='studentprofile',
            name='study_year',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='students', to='api.StudyYear', verbose_name='année'),
        ),
    ]
